Subject: [ipfix] Agenda for IPFIX at IETF-62 (Minneapolis)

From: Nevil Brownlee <[email-masked]>
Date: Wed, 2 Mar 2005 09:46:44 +1300

Hi all:

*** I've just realised that the IPFIX meeting agenda, which I emailed
    to the list on 22 Feb, didn;t get through because I'd changed my
    own email address.  Here it is again ...       Nevil ***

The IPFIX working group meeting at the Minneapolis (62nd) IETF is scheduled
for 1530-1630 on Thursday, 10 Mar 05

Please note that this time we have a one-hour meeting slot.
Also, all four IPFIX drafts have been revised at least once
since our last meeting.  We intend to start a WG Last Call
on most - if not all - of them in about a week.  Do please
read the latest drafts and send your feedback to the list!

Below is the current version of our agenda.  If you have additional items 
or corrections, please let us know.

Nevil & Dave

----------------------------------------------------------------------

         1) Agenda Review
  
  5 min  2) IPFIX Architecture Changes
              (draft-ietf-ipfix-architecture-06)
            [Nevil]
            
 15 min  3) IPFIX Protocol Changes
              (draft-ietf-ipfix-protocol-08)
            [Benoit Claise]
            
 10 min  4) IPFIX Information Model
              (draft-ietf-ipfix-info-06)
            [Juergen Quittek]
  
  5 min  5) IPFIX Applicability Statement
              (draft-ietf-ipfix-as-04)
            [Tanja Zseby]
  
 10 min  6) IPFIX Aggregation Techniques
              (draft-dressler-ipfix-aggregation-00.txt)
            [Falko Dressler]

  5 min  6) Per-Packet Information Export
            [Elisa Boschi]
 
  5 min  7) Review / Update WG milestones (?)

-----------------------------------------------------------------------
   Nevil Brownlee                 Computer Science Department | ITSS
   Phone: +64 9 373 7599 x88941           The University of Auckland
   FAX: +64 9 373 7021      Private Bag 92019, Auckland, New Zealand

-------------------------------------------------
This mail sent through University of Auckland
http://www.auckland.ac.nz/

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/